/* 20210401033929 - v2 */
.gui,
.gui-block-linklist li a {
  color: #4b3a10;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #4b3a10;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #b93c94;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #b93c94;
  box-shadow: 0 0 2px #b93c94;
}

.gui-select.gui-focus .gui-handle {
  border-color: #b93c94;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #4b3a10;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #148e00;
}

/* custom */
/* general */
.gui-blog, .gui-cart, .gui-login { padding-top: 5px; }
.btn { border-radius: 5px; }
.btn.focus, .btn:focus { outline: 0; box-shadow: 0 0 0 0.2rem #0d612740; }
.btn-primary.focus, .btn-primary:focus { box-shadow: 0 0 0 0.2rem #0d612740; }
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem #0d612740; }
.backtotop { bottom: 110px; border-radius: 25px; right: 3px; }
.backtotop.scroll { z-index: 10; box-shadow: 0 1px 6px rgba(32,33,36,.28) !important; border-color: rgba(223,225,229,0) !important; opacity: 0.95; }
#products .productborder .product .product-image .wish { box-shadow: 2px 2px 5px 0px #b3b3b3; line-height: 36px; height: 36px; width: 36px; opacity: 0.90; }
#categories.mobileCategories .mobileBlock a { background: #f4ebe6; border: 1px solid #f4ebe6; }
  
/* header */
#logo .logo .logo-inner a img { padding: 0; }

#header #cart .cart-count { background: #83b87a; }
#header .header-sticky.sticky { border: none; }
#header #search #formSearch input { border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #223827; }
#header #search #formSearch input:hover { /*box-shadow: 1px 2px 2px 0 #dddddda6 !important;*/ border-radius: 25px; box-shadow: 0 1px 6px rgba(32,33,36,.28) !important; border-color: rgba(223,225,229,0) !important;}
@media (min-width: 1199px) {
  #header #cart .cart-inner .link.account a:hover { text-decoration: none; }
  #header #cart .cart-inner .link.account a .menu-text { display: inline; font-size: 1.05rem; margin-right: 15px; }
  #header #logo { border: none; margin: 0; }
}
@media (max-width: 991px) {
  #header #search #formSearch input { border-radius: 0px; font-size: 16px; box-shadow: 0 1px 6px rgba(32,33,36,.28) !important; border-color: rgba(223,225,229,0) !important; }
  #header #search #formSearch input:hover { border-radius: 0px; }
  #header #search #formSearch .title-box { display: none; } 
  #header #search #formSearch .search-inner-bar > i { top: 5px; }
  #header #search #formSearch .autocomplete.search { top: 0px; padding-top: 60px; }
  #header #search #formSearch .autocomplete .products .product .info strong { height: inherit; }
}
@media (max-width: 767px) {
  #header #logo { margin-bottom: 5px; min-height: 85px; border-bottom: none;}
  #header #cart .cart-inner .wish a:hover { text-decoration: none; }
  #header #cart .cart-inner .wish a .menu-text { display: block; font-size: 10px; vertical-align: top; }
}

/* sidebar */
#sidebar .widget ul li input { outline: none !important; }
#sidebar .widget .ui-slider-handle:focus { outline: none !important; border: 2px solid #148e00; }

/* messages */
.gui-messages ul, .messages ul { color: #4b3a10; background: #f7f7f7; border: 1px solid #dddddd; box-shadow: 2px 2px 5px 0px #e4e4e4; }
.alert-messages .alert { box-shadow: 2px 2px 5px 0px #e4e4e4; margin: 15px 0 !important; }
.alert-messages .alert .close { color: inherit; }
.alert-primary { color: #ffffff; background-color: #83b87a; border-color: #83b87a; }
.alert-info { color: #fff; background-color: #a99f9f; border-color: #ddd; }
/*.alert-info { color: inherit; background-color: #f7f7f7; border-color: #dddddd; }*/

/* menu */
/*#mobileNav ul li { background: #83b87a; border: 1px solid #83b87a; }*/
/*#mobileNav ul li { background: #223827; border: 1px solid #223827; } dark */
#mobileNav ul li { background: #f4ebe6; border: 1px solid #f4ebe6; }/*light */
#mobileNav ul li > a { color: #223827; }

#mobileNav ul li:last-child { border-left: none; }
@media (max-width: 1199px) {
  #resMenu .menu-text { background: #f4ebe6; color: #223827; }
  #resNav ul li.goback a { background: #f4ebe6; color: #223827; }
  #resMenu.sidenav .pe-7s-close { color: #223827; } 
  #resMenu #resNav li.item.title { margin: 15px 0; font-weight: bold; font-size: 1.1em;}
  #resMenu #resNav ul ul li.item.title { padding: 0px 15px !important; }
}

/* breadcrumbs */
.breadcrumbs i { vertical-align:baseline; }
.breadcrumbs .back { font-weight: bold; }
@media (max-width: 767px) {
  .breadcrumbs { margin-left: 15px; font-size: 11px !important; }
  .breadcrumbs .back { display: block; margin: 5px 0; }
}
@media (min-width: 768px) {
  .breadcrumbs .back::after { content: ''; display: inline; height: 15px; border-right: 2px solid #232222; margin: 0 10px; }
}

/* Cart */
#gui-form-cart .list-cart-main .cart-product .price { line-height: inherit; }
/*#gui-form-cart .list-cart-main .cart-product .old-price { text-decoration: none; font-size: 10px; }*/
#gui-form-cart .list-cart-main .cart-product .cart-product-price { padding: 15px 15px 0 15px; }
#gui-form-cart .list-cart-main .cart-product .cart-product-price .buttons { text-align: center; display: inline-block; line-height: 48px; font-size: 14px; }
#gui-form-cart .list-cart-main .cart-product .quantity a { width: 30px !important; height: 30px !important; border: 1px solid #ddd !important; background: #f7f7f7 !important; }
#gui-form-cart .list-cart-main .cart-product .quantity a i { font-size: 12px !important; }
#gui-form-cart .list-cart-main .cart-product .quantity input[type="number"] { height: 30px !important; border-radius: 0; border-left: none; border-right: none; box-shadow: inset 1px 1px 3px 0px #eaeaea; }
#cart-sidebar .coupon.list-submit { padding: 15px 30px; }
#cart-sidebar .coupon.list-submit h4 { margin-bottom: 0; }
#cart-sidebar .coupon.list-submit h4 a { width: 100%; }
#cart-sidebar .coupon.list-submit h4 a:hover { text-decoration: none; }
#cart-sidebar .coupon.list-submit h4 a i { margin-left: 20px; }
#cart-sidebar .coupon.list-submit h4 a:not(.collapsed) i.fal.fa-chevron-down:before { content: '\f077'; }
#cart-sidebar .coupon.list-submit h4 a.collapsed i.fal.fa-chevron-down:before { content: '\f078'; }
#cart-sidebar .coupon.list-submit #coupon-form { margin-top: 10px; }
#cart-sidebar .title-box { padding: 0px 0px; }
#cart-sidebar .title-box h4 { font-weight: bold; }
#cart-sidebar .title-box h4 > i { margin-right: 5px; }

/* Cart */
#gui-form-cart .list-cart-main .cart-product .old-price { text-decoration: none; }

/* Checkout */
.gui a { color: inherit; }
.gui-required { width: 100%; overflow: auto; height: 21px; }
@media (max-width: 1199px) {
  #main, #main.page { padding-top: 0px !important; }
  #page.page-checkout #header #globals { display: none; } 
  /*.gui-checkout #gui-form { margin-top: 10px; }*/
  .gui.gui-checkout .gui-form { margin-top: 5px; }
  .gui-checkout #gui-form .gui-table thead tr th { padding: 5px 0px 5px 5px; }
  .gui-checkout #gui-form .gui-table tbody tr td { padding: 5px 0px 5px 5px; }
}
#page.page-checkout #main { padding-top: 115px; } 
#page.page-checkout #header.header-checkout nav#navigation { min-height: 0px; }
#page.page-checkout #header.header-checkout nav#navigation > div { display: none; }
#page.page-checkout #header.header-checkout #search > div { display: none; }
#page.page-checkout #footer .footer-content { display: none; }

#page .gui-page-title { padding-top: 30px; }
#page .gui-block, #page .gui-block-title, #page .gui-buttons.gui-border, #page .gui-block-inner, #page .gui-image { border: none; }
#page .gui-block { box-shadow: 1px 1px 5px 0px #d0d0d0; margin-bottom: 15px; }
#page .gui-block-subtitle {  background: none; border: none; color: inherit; margin: 0; padding: none; /* 0 0 10px 0;*/ }
#page .gui-block-subcontent { border: none; /* box-shadow: 1px 1px 5px 0px #d0d0d0; */ }
#page .gui-block-subcontent .gui-form { margin-top: 0; }
#page .gui-block-option { margin-bottom: 15px; background: none; border: none; box-shadow: 1px 1px 3px 0 #dedede; }
#gui-wrapper.gui.gui-checkout { margin-bottom: 25px; }
#page .gui a.gui-button-large.gui-button-action, .gui a.gui-button-small.gui-button-action { background-color: #0d6127; color: #fff; border-color: #0d6127; }

@media (max-width: 1199px) {
	#page .gui.gui-checkout .gui-block { box-shadow: none; margin-bottom: 15px; }
  #page .gui.gui-checkout .gui-form .gui-field > label { font-size: } 
  #page .gui.gui-checkout .gui-select select { border: none; } 
	#page .gui.gui-checkout .gui-input, #page .gui.gui-checkout .gui-number, #page .gui.gui-checkout .gui-text, #page .gui.gui-checkout .gui-select { box-shadow: 0 1px 6px rgba(32,33,36,.28) !important; border: 1px solid rgba(223,225,229,0) !important; }
  #page .gui.gui-checkout .gui-block-content { padding: 15px 0; } 
  #page .gui.gui-checkout .gui-block-subtitle { border-bottom: 1px solid #dfe1e5; margin-bottom: 10px; font-size: 14px; }
  #page .gui.gui-checkout #gui-checkout-payment-methods .gui-payment-method-subtitle { font-size: 13px; }
}
@media (max-width: 480px) {
  #page .gui.gui-checkout.gui-checkout-review .gui-table { padding-bottom: 5px; overflow: auto; }
  #page .gui.gui-checkout .gui-buttons { padding-top: inherit; padding-bottom: inherit; }
}

/* Checkout Progressbar */
@media (max-width: 767px) {
  .gui-progressbar { display: inherit !important;  margin-bottom: 0px !important; }
  .gui-progressbar ul li .label  { display: none !important; }
}
.gui-progressbar { background: none; color:#000; margin: 30px 0 60px; }
.gui-progressbar * {background:none; }
.gui-progressbar ul:before { background:#eee; }
.gui-progressbar ul li:before { border:1px solid #E0E0E0; background:#fff; color:#bdbdbd; }
.gui-progressbar ul li.gui-active:before,.gui-progressbar ul li.gui-done:before { box-shadow:0 0 2px #bdbdbd; border-color:#27AE60; background:#27AE60; color:#fff}
.gui-progressbar ul li { width: 20%; }
.gui-progressbar ul li .step-item { color:#000; }
.gui-progressbar ul li .step-item:before  { background: #83b87a !important; }
.gui-progressbar ul li.gui-active .step-item { color: #148e00; }
.gui-progressbar ul li.gui-active .step-item span { border-color: #83b87a; background-color: #fff !important; color: #83b87a; }
/*.gui-progressbar ul li.gui-active .step-item i { font-weight: 800; }*/
.gui-progressbar ul li.gui-done .step-item {color: #106f01;}
.gui-progressbar ul li.gui-done .step-item span { background:#83b87a !important; border-color:#83b87a !important; color: #fff;}
.gui-progressbar ul li .step-item span { border: 1px solid #E0E0E0; background: #fff; color: #bdbdbd; }
.gui-progressbar ul li .step-item div.label { display: inline; }
.gui-progressbar ul li .step-item { display:block;position:relative;z-index:2;padding:49px 0 0;display: block;margin: 0 0px;color: inherit;white-space: nowrap;text-overflow: ellipsis;text-transform:uppercase;overflow: hidden;text-decoration: none;font-weight:700}
.gui-progressbar ul li .step-item:before {content: "";float: left;height:5px;width:0%;position: absolute;top:15px;left: 0px;}
.gui-progressbar ul li.gui-active .step-item:before {width:50%;}
.gui-progressbar ul li.gui-done .step-item:before {width:100%;}
.gui-progressbar ul li .step-item span {display: block;overflow: hidden;position: absolute;left: 50%;top: 0;z-index: 1;width: 37px;height: 37px;margin: 0 0 0 -18.8px;border-radius: 99px;font-weight: 700;font-size: 18px;line-height: 34px;text-align: center;}
.gui-progressbar ul li .step-item span:after {content:"";}

/* homepage */
#slider .slide .slide-content { border-radius: 10px; }
#main.index .__fbcw__widget { border: 1px solid silver !important; border-radius: 5px !important; box-shadow: 0px 2px 10px 0px #c3c3c3 !important; }
#main.index .__fbcw__widget__footer { background: none !important; border-top: 1px solid #eaeaea !important; }

/* product page */
.productpage .product .cart { padding-top: 20px; height: 100%; margin-bottom: 8px; }
.productpage .product .cart .offer { box-shadow: 0 2px 4px 0 rgba(0,0,0,.15); padding: 20px; }
.product-image .owl-theme .owl-dots .owl-dot.active span, .product-image .owl-theme .owl-dots .owl-dot:hover span {background: #148e00 ;border-color: #148e00;}
#product .product-reviews .stars .fa-star { font-size: inherit; }
#product .product-reviews .stars i { font-size: inherit; }
#product .product .cart .product-price .price { font-size: 30px; }
#product .offer .product-details .combi-list { margin: 10px 0; }
#product .offer .product-details .combi-list .combi-item i { width: 26px; text-align: center; font-size: inherit; }
.ism-dropdown.dropdown a, .ism-dropdown.dropdown:focus a, .ism-dropdown.dropdown:hover a { border-radius: 5px; border: 2px solid #28a745; }
.ism-dropdown.dropdown.show a { border-color: #ccc /*#28a745*/; border-radius: 5px 5px 0 0; }
.ism-dropdown.dropdown.show .dropdown-menu { border-color: #ccc /*#28a745*/; border-radius: 0 0 5px 5px; box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.2); max-height: 400px; overflow-y: auto; }
.ism-dropdown .dropdown-menu .item label, .ism-dropdown .dropdown-menu li strong { line-height: 60px; }
.ism-dropdown .dropdown-menu.show .item.outstock { opacity: 0.5; font-style: italic; }
.ism-dropdown a > i { font-size: inherit !important; margin: 0px 10px; }
.product .cart #product_configure_form .product-ism-configure-options-option ul li.selected label { background: #e3ffdf; }
.product .cart #product_configure_form .product-ism-configure-options-option > span { margin: 20px 0 0 14px; font-weight: bold; }
@media (max-width: 767px) {
  #product .product-content { font-size: 13px; }
	#product .product .product-title-box h1 { font-size: 20px; font-weight: bold; margin: 15px 0 0; }
  #collection #products .collection-title-box h1 { font-size: 20px !important; font-weight: bold; margin: 15px 0 0 !important; }
  #product .offer .product-price .price { font-size: 20px; color: #d53f41; }
	#product .offer .product-price .price.price-offer .price-old { color: #ccc; font-size: 16px; }
  .product .product-brand, .product .product-reviews, .product .product-reviews .stars, .product .product-reviews .review-text { font-size: 12px; }
  .product-thumbs { display: none; }
}
#product .product-bottom .product-content .title-box.main { margin-left: 20px; }
/*#product .product-bottom .title-box i { position: absolute; top: 0px; right: 0px; padding: 20px; }*/
#product .product-bottom .title-box a.collapsed i.fa-chevron-up:before { content: "\f078"; }
#product .product-bottom .title-box a strong { float: none; display: inline; }
#product .product-bottom .title-box a:hover { text-decoration: none; }
#product .product-bottom .title-box a i { margin-left: 25px; }

#faq { margin: 20px 0; }
#product .product-usps { padding: 30px; display: flex; flex-direction: column; background: #f4ebe6; font-size: 14px; margin: 10px 0; }
#product .product-usp-item { padding: 3px 0; }
#product .product-usp-item a { display: flex; align-items: baseline; align-content: center; }
#product .product-usp-item i { color: #148e00; padding-right: 5px;}
#product .product-usp-item .highlight { color: #148e00; font-weight: bold; }
@media (min-width: 1199px) {
  #product .product-usps { flex-direction: row; justify-content: space-around; align-items: center; flex-wrap: wrap; }
}
#product #reviews, #product #specifications, #product #productcontent  { box-shadow: 0 2px 4px 0 rgba(0,0,0,.15); padding: 20px; margin-bottom: 30px; }
#product .product-bottom .product-content .content-box { float: none; }

/* Account */
@media (max-width: 1199px) {
  #page .gui-account .gui-col2-left-col1 { display: none; }
	#page .gui-account .gui-col2-left-col2 { float: none; width: 100% }
}
.gui-account-loyalty-content { height: auto !important; }

/* Wishlist */
@media (max-width: 1199px) {
	.gui.gui-account.gui-wishlist .gui-block-content { padding: 15px 0 0; border: none; overflow: auto; }
  .gui.gui-account.gui-wishlist .gui-block-content .gui-table { border: none; }
}
/* other */
.fancybox-is-open .fancybox-bg { background: #ffffff; opacity: 0.95 !important; }
/*.product-price { color: #c70303; }*/
.overall-stars .star-cb-group > input + label:before {font-family: 'Font Awesome 5 Pro'; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; font-weight: 900; font-size: 0.8em;}
.overall-stars .star-cb-group > input:checked ~ label:before, .star-cb-group > input + label:hover ~ label:before, .star-cb-group > input + label:hover:before {font-family: 'Font Awesome 5 Pro';font-weight: 900;}
.overall-stars .star-cb-group:hover > input + label:before {font-family: 'Font Awesome 5 Pro';font-weight: 900;}
.overall-stars .star-cb-group:hover > input + label:hover ~ label:before, .star-cb-group:hover > input + label:hover:before {font-family: 'Font Awesome 5 Pro';font-weight: 900;}

.productborder .product .product-price .price-old { padding-left: 0px; }
.productborder .product .label-dimensions { padding: 10px 0 5px; }
.productborder .product .product-dimensions { font-size: 0.8rem; color: #999; overflow: hidden; height: 16px; }
.productborder .product .product-dimensions-none.filler { display: block; height: 16px; }
